Subject: 2016 Labor Law posters
From: "Michael B" <[email-masked]>
To: "Kim Butland" <[email-masked]>
Date: Tue, 16 Feb 2016 08:40:20 -0500

Hello Kim.
I connect with you in regards to ordering 2016 posters. I received a call this morning from one of your locations that just wanted to order and be billed. She didn't have a PO so we didn't place an order. She may be contacting you or someone at corporate to obtain that. I wanted to find out if other locations would be ordering. I would like to keep pricing consistent and keep all of your company's order together. I remember last year we had a few call in there orders and I had to go in and fix a few things. If you would like to have your locations send orders directly to me, that would be probably best. They can continue to fax them to me or email them if that is better. I just want to make sure that everything is handled correctly. Please let me know if this sounds good to you. Let me know how you would like to proceed.
Thank you,
Michael B
LLPS